<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: NANO102/112 Peripherals</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a>  </div>
  <div class="headertitle"><div class="title">NANO102/112 Peripherals<div class="ingroups"><a class="el" href="../../da/d80/group___n_a_n_o1_x2___definitions.html">NANO102/112 Definitions</a> &raquo; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html">Device CMSIS Definitions</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for NANO102/112 Peripherals:</div>
<div class="dyncontent">
<div class="center"><img src="../../de/d02/group___n_a_n_o1_x2___peripherals.png" border="0" usemap="#ade_2d02_2group______n__a__n__o1__x2______peripherals" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d99/struct_a_c_m_p___t.html">ACMP_T</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8ea7a120a9fe29a450a4c9ebac86e71b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8ea7a120a9fe29a450a4c9ebac86e71b">ACMP_CR_ACMPEN_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga8ea7a120a9fe29a450a4c9ebac86e71b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2c40b14cb5a1c1ece531ff30f3e5340f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga2c40b14cb5a1c1ece531ff30f3e5340f">ACMP_CR_ACMPEN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8ea7a120a9fe29a450a4c9ebac86e71b">ACMP_CR_ACMPEN_Pos</a>)</td></tr>
<tr class="separator:ga2c40b14cb5a1c1ece531ff30f3e5340f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga862867de4b27a2dc689101fd784ffe3d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga862867de4b27a2dc689101fd784ffe3d">ACMP_CR_ACMPIE_Pos</a>&#160;&#160;&#160;(1)</td></tr>
<tr class="separator:ga862867de4b27a2dc689101fd784ffe3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8397e65b1fac3aafb0d23eeb4709bc8f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8397e65b1fac3aafb0d23eeb4709bc8f">ACMP_CR_ACMPIE_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga862867de4b27a2dc689101fd784ffe3d">ACMP_CR_ACMPIE_Pos</a>)</td></tr>
<tr class="separator:ga8397e65b1fac3aafb0d23eeb4709bc8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga35b6d02b79ed6e0d534a08c6a32526cc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga35b6d02b79ed6e0d534a08c6a32526cc">ACMP_CR_ACMP_HYSEN_Pos</a>&#160;&#160;&#160;(2)</td></tr>
<tr class="separator:ga35b6d02b79ed6e0d534a08c6a32526cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa28c295d8361ea35f88dbf4d37b6ddc5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaa28c295d8361ea35f88dbf4d37b6ddc5">ACMP_CR_ACMP_HYSEN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga35b6d02b79ed6e0d534a08c6a32526cc">ACMP_CR_ACMP_HYSEN_Pos</a>)</td></tr>
<tr class="separator:gaa28c295d8361ea35f88dbf4d37b6ddc5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae6c07719b0ea0d0f5ae9f5b45d321e76"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gae6c07719b0ea0d0f5ae9f5b45d321e76">ACMP_CR_CN_Pos</a>&#160;&#160;&#160;(4)</td></tr>
<tr class="separator:gae6c07719b0ea0d0f5ae9f5b45d321e76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab2a4bd6e62d1bd6115e2ecf216f461fa"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab2a4bd6e62d1bd6115e2ecf216f461fa">ACMP_CR_CN_Msk</a>&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gae6c07719b0ea0d0f5ae9f5b45d321e76">ACMP_CR_CN_Pos</a>)</td></tr>
<tr class="separator:gab2a4bd6e62d1bd6115e2ecf216f461fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad1ffd6297e345b34ca0337a840e09bd6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gad1ffd6297e345b34ca0337a840e09bd6">ACMP_CR_ACMP0_EX_Pos</a>&#160;&#160;&#160;(16)</td></tr>
<tr class="separator:gad1ffd6297e345b34ca0337a840e09bd6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga342efc918c77bd9baec7518b07f4e38d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga342efc918c77bd9baec7518b07f4e38d">ACMP_CR_ACMP0_EX_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gad1ffd6297e345b34ca0337a840e09bd6">ACMP_CR_ACMP0_EX_Pos</a>)</td></tr>
<tr class="separator:ga342efc918c77bd9baec7518b07f4e38d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf270cc3830653344366a30d537643340"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaf270cc3830653344366a30d537643340">ACMP_CR_ACMP0_INV_Pos</a>&#160;&#160;&#160;(17)</td></tr>
<tr class="separator:gaf270cc3830653344366a30d537643340"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf0c6020e2c508571e4597b52417522e4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaf0c6020e2c508571e4597b52417522e4">ACMP_CR_ACMP0_INV_Msk</a>&#160;&#160;&#160;(0x1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaf270cc3830653344366a30d537643340">ACMP_CR_ACMP0_INV_Pos</a>)</td></tr>
<tr class="separator:gaf0c6020e2c508571e4597b52417522e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga34c11562b87463d05c56a3375e5f96ca"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga34c11562b87463d05c56a3375e5f96ca">ACMP_CR_ACOMP0_PN_AutoEx_Pos</a>&#160;&#160;&#160;(19)</td></tr>
<tr class="separator:ga34c11562b87463d05c56a3375e5f96ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1ceab84a400fae03d0d03475afbc9bb8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga1ceab84a400fae03d0d03475afbc9bb8">ACMP_CR_ACOMP0_PN_AutoEx_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga34c11562b87463d05c56a3375e5f96ca">ACMP_CR_ACOMP0_PN_AutoEx_Pos</a>)</td></tr>
<tr class="separator:ga1ceab84a400fae03d0d03475afbc9bb8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga58646271956fd14ca059f161c58d5d6c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga58646271956fd14ca059f161c58d5d6c">ACMP_CR_ACMP0_FILTER_Pos</a>&#160;&#160;&#160;(20)</td></tr>
<tr class="separator:ga58646271956fd14ca059f161c58d5d6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadc5f034634ddffb3acbebfaf82d334cb"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gadc5f034634ddffb3acbebfaf82d334cb">ACMP_CR_ACMP0_FILTER_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga58646271956fd14ca059f161c58d5d6c">ACMP_CR_ACMP0_FILTER_Pos</a>)</td></tr>
<tr class="separator:gadc5f034634ddffb3acbebfaf82d334cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga87d41e5cdaae9e580752592dbb688e4b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga87d41e5cdaae9e580752592dbb688e4b">ACMP_CR_CPO0_SEL_Pos</a>&#160;&#160;&#160;(21)</td></tr>
<tr class="separator:ga87d41e5cdaae9e580752592dbb688e4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaca2caf49a0310235cffe78d833f3c11b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaca2caf49a0310235cffe78d833f3c11b">ACMP_CR_CPO0_SEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga87d41e5cdaae9e580752592dbb688e4b">ACMP_CR_CPO0_SEL_Pos</a>)</td></tr>
<tr class="separator:gaca2caf49a0310235cffe78d833f3c11b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab98e3def5b232f73054b72d40c8d7c18"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>&#160;&#160;&#160;(29)</td></tr>
<tr class="separator:gab98e3def5b232f73054b72d40c8d7c18"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf23568a25ecc37e0ccc2fbd86fa80bf4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaf23568a25ecc37e0ccc2fbd86fa80bf4">ACMP_CR_CPP0SEL_Msk</a>&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td></tr>
<tr class="separator:gaf23568a25ecc37e0ccc2fbd86fa80bf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2d4716d18fbf03146948d26b36eb6a89"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga2d4716d18fbf03146948d26b36eb6a89">ACMP_CR_ACMP_WKEUP_EN_Pos</a>&#160;&#160;&#160;(31)</td></tr>
<tr class="separator:ga2d4716d18fbf03146948d26b36eb6a89"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7ada17c7c3a28d65f608e59b8bc09458"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga7ada17c7c3a28d65f608e59b8bc09458">ACMP_CR_ACMP_WKEUP_EN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; ACMP_CR_ACMP0_WKEUP_EN_Pos)</td></tr>
<tr class="separator:ga7ada17c7c3a28d65f608e59b8bc09458"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga88108cc4e870a42e103994b5d7f9aed1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga88108cc4e870a42e103994b5d7f9aed1">ACMP_SR_ACMPF0_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga88108cc4e870a42e103994b5d7f9aed1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac1caaa4610ccc79ad8b7fa751639faed"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gac1caaa4610ccc79ad8b7fa751639faed">ACMP_SR_ACMPF0_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga88108cc4e870a42e103994b5d7f9aed1">ACMP_SR_ACMPF0_Pos</a>)</td></tr>
<tr class="separator:gac1caaa4610ccc79ad8b7fa751639faed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga02e1dfb6ca2630388964c2f2a7b22350"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga02e1dfb6ca2630388964c2f2a7b22350">ACMP_SR_ACMPF1_Pos</a>&#160;&#160;&#160;(1)</td></tr>
<tr class="separator:ga02e1dfb6ca2630388964c2f2a7b22350"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad689b89cbcfbb0af9d35656e1290b494"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gad689b89cbcfbb0af9d35656e1290b494">ACMP_SR_ACMPF1_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga02e1dfb6ca2630388964c2f2a7b22350">ACMP_SR_ACMPF1_Pos</a>)</td></tr>
<tr class="separator:gad689b89cbcfbb0af9d35656e1290b494"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga66e8e21d5b1a799fd4ff8a0464f41524"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga66e8e21d5b1a799fd4ff8a0464f41524">ACMP_SR_CO0_Pos</a>&#160;&#160;&#160;(2)</td></tr>
<tr class="separator:ga66e8e21d5b1a799fd4ff8a0464f41524"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa5bc7c730a5e2657ac08eaa232537ea7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaa5bc7c730a5e2657ac08eaa232537ea7">ACMP_SR_CO0_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga66e8e21d5b1a799fd4ff8a0464f41524">ACMP_SR_CO0_Pos</a>)</td></tr>
<tr class="separator:gaa5bc7c730a5e2657ac08eaa232537ea7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8fb4b1067572e936b7976add1d62313f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8fb4b1067572e936b7976add1d62313f">ACMP_SR_CO1_Pos</a>&#160;&#160;&#160;(3)</td></tr>
<tr class="separator:ga8fb4b1067572e936b7976add1d62313f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8b29ac5aa03dc5961bc41cc7bfccf684"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8b29ac5aa03dc5961bc41cc7bfccf684">ACMP_SR_CO1_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8fb4b1067572e936b7976add1d62313f">ACMP_SR_CO1_Pos</a>)</td></tr>
<tr class="separator:ga8b29ac5aa03dc5961bc41cc7bfccf684"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3d3f6327293c7e5acce56678ea38cf7f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga3d3f6327293c7e5acce56678ea38cf7f">ACMP_RVCR_CRVS_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga3d3f6327293c7e5acce56678ea38cf7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2147840a0297ca343315ec1de2726f16"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga2147840a0297ca343315ec1de2726f16">ACMP_RVCR_CRVS_Msk</a>&#160;&#160;&#160;(0xful &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga3d3f6327293c7e5acce56678ea38cf7f">ACMP_RVCR_CRVS_Pos</a>)</td></tr>
<tr class="separator:ga2147840a0297ca343315ec1de2726f16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga700a0fff8f0f84bf13d0ffb9caa1637d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga700a0fff8f0f84bf13d0ffb9caa1637d">ACMP_RVCR_CRV_EN_Pos</a>&#160;&#160;&#160;(4)</td></tr>
<tr class="separator:ga700a0fff8f0f84bf13d0ffb9caa1637d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga38cbcde0c3bdb6267835b3195f3557ed"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga38cbcde0c3bdb6267835b3195f3557ed">ACMP_RVCR_CRV_EN_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga700a0fff8f0f84bf13d0ffb9caa1637d">ACMP_RVCR_CRV_EN_Pos</a>)</td></tr>
<tr class="separator:ga38cbcde0c3bdb6267835b3195f3557ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac140373b4294b36934fd9b702752bea0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gac140373b4294b36934fd9b702752bea0">ACMP_RVCR_CRVSRC_SEL_Pos</a>&#160;&#160;&#160;(5)</td></tr>
<tr class="separator:gac140373b4294b36934fd9b702752bea0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9f17a5a461fe6a591d326dc9569dab83"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga9f17a5a461fe6a591d326dc9569dab83">ACMP_RVCR_CRVSRC_SEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gac140373b4294b36934fd9b702752bea0">ACMP_RVCR_CRVSRC_SEL_Pos</a>)</td></tr>
<tr class="separator:ga9f17a5a461fe6a591d326dc9569dab83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga10ce9fc60674dfd4c00f5f0658ee9aba"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>&#160;&#160;&#160;(0)</td></tr>
<tr class="separator:ga10ce9fc60674dfd4c00f5f0658ee9aba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga950eedf6af74fcb6fd091e2d53518f67"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga950eedf6af74fcb6fd091e2d53518f67">ACMP_MODCR0_MOD_SEL_Msk</a>&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td></tr>
<tr class="separator:ga950eedf6af74fcb6fd091e2d53518f67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga61d84ae84a36d19d657c290f271ffe0e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>&#160;&#160;&#160;(2)</td></tr>
<tr class="separator:ga61d84ae84a36d19d657c290f271ffe0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac4897ddd41d17584e2d06e02c140743a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gac4897ddd41d17584e2d06e02c140743a">ACMP_MODCR0_TMR_SEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td></tr>
<tr class="separator:gac4897ddd41d17584e2d06e02c140743a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga22e6a34e68f2802006574d3eac6f68fc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>&#160;&#160;&#160;(3)</td></tr>
<tr class="separator:ga22e6a34e68f2802006574d3eac6f68fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad34ed0d64d3a9214b7cae4117879bf2d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gad34ed0d64d3a9214b7cae4117879bf2d">ACMP_MODCR0_TMR_TRI_LV_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td></tr>
<tr class="separator:gad34ed0d64d3a9214b7cae4117879bf2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6f13318e837c076dd055b0b537e2b3e7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>&#160;&#160;&#160;(4)</td></tr>
<tr class="separator:ga6f13318e837c076dd055b0b537e2b3e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga480f31679a0f3ee9ccea2208502bce9a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga480f31679a0f3ee9ccea2208502bce9a">ACMP_MODCR0_CH_DIS_PIN_SEL_Msk</a>&#160;&#160;&#160;(0x7ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td></tr>
<tr class="separator:ga480f31679a0f3ee9ccea2208502bce9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga62af166bc373b2af06b1bd1c3d39b406"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga62af166bc373b2af06b1bd1c3d39b406">ACMP_MODCR0_CH_DIS_FUN_SEL_Pos</a>&#160;&#160;&#160;(7)</td></tr>
<tr class="separator:ga62af166bc373b2af06b1bd1c3d39b406"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab701bd5b0bc0fdf3a0b5d02c10043ee0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab701bd5b0bc0fdf3a0b5d02c10043ee0">ACMP_MODCR0_CH_DIS_FUN_SEL_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga62af166bc373b2af06b1bd1c3d39b406">ACMP_MODCR0_CH_DIS_FUN_SEL_Pos</a>)</td></tr>
<tr class="separator:gab701bd5b0bc0fdf3a0b5d02c10043ee0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga31a1773ae19a1ecf2c11eb74f6da1247"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga31a1773ae19a1ecf2c11eb74f6da1247">ACMP_MODCR0_START_Pos</a>&#160;&#160;&#160;(8)</td></tr>
<tr class="separator:ga31a1773ae19a1ecf2c11eb74f6da1247"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9134feb9bedeecf6e9540eee9de5f078"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga9134feb9bedeecf6e9540eee9de5f078">ACMP_MODCR0_START_Msk</a>&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga31a1773ae19a1ecf2c11eb74f6da1247">ACMP_MODCR0_START_Pos</a>)</td></tr>
<tr class="separator:ga9134feb9bedeecf6e9540eee9de5f078"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >NANO102/112 Device Specific Peripheral registers structures </p>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga342efc918c77bd9baec7518b07f4e38d" name="ga342efc918c77bd9baec7518b07f4e38d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga342efc918c77bd9baec7518b07f4e38d">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_EX_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_EX_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gad1ffd6297e345b34ca0337a840e09bd6">ACMP_CR_ACMP0_EX_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_EX Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00309">309</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gad1ffd6297e345b34ca0337a840e09bd6" name="gad1ffd6297e345b34ca0337a840e09bd6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad1ffd6297e345b34ca0337a840e09bd6">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_EX_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_EX_Pos&#160;&#160;&#160;(16)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_EX Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00308">308</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gadc5f034634ddffb3acbebfaf82d334cb" name="gadc5f034634ddffb3acbebfaf82d334cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadc5f034634ddffb3acbebfaf82d334cb">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_FILTER_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_FILTER_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga58646271956fd14ca059f161c58d5d6c">ACMP_CR_ACMP0_FILTER_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_FILTER Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00318">318</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga58646271956fd14ca059f161c58d5d6c" name="ga58646271956fd14ca059f161c58d5d6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga58646271956fd14ca059f161c58d5d6c">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_FILTER_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_FILTER_Pos&#160;&#160;&#160;(20)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_FILTER Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00317">317</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaf0c6020e2c508571e4597b52417522e4" name="gaf0c6020e2c508571e4597b52417522e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf0c6020e2c508571e4597b52417522e4">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_INV_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_INV_Msk&#160;&#160;&#160;(0x1UL&lt;&lt;<a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gaf270cc3830653344366a30d537643340">ACMP_CR_ACMP0_INV_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_INV Mask </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00312">312</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaf270cc3830653344366a30d537643340" name="gaf270cc3830653344366a30d537643340"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf270cc3830653344366a30d537643340">&#9670;&nbsp;</a></span>ACMP_CR_ACMP0_INV_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP0_INV_Pos&#160;&#160;&#160;(17)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_INV Position </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00311">311</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaa28c295d8361ea35f88dbf4d37b6ddc5" name="gaa28c295d8361ea35f88dbf4d37b6ddc5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa28c295d8361ea35f88dbf4d37b6ddc5">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_HYSEN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_HYSEN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga35b6d02b79ed6e0d534a08c6a32526cc">ACMP_CR_ACMP_HYSEN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP_HYSEN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00303">303</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga35b6d02b79ed6e0d534a08c6a32526cc" name="ga35b6d02b79ed6e0d534a08c6a32526cc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga35b6d02b79ed6e0d534a08c6a32526cc">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_HYSEN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_HYSEN_Pos&#160;&#160;&#160;(2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP_HYSEN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00302">302</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga7ada17c7c3a28d65f608e59b8bc09458" name="ga7ada17c7c3a28d65f608e59b8bc09458"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7ada17c7c3a28d65f608e59b8bc09458">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_WKEUP_EN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_WKEUP_EN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; ACMP_CR_ACMP0_WKEUP_EN_Pos)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_WKEUP_EN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00327">327</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga2d4716d18fbf03146948d26b36eb6a89" name="ga2d4716d18fbf03146948d26b36eb6a89"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2d4716d18fbf03146948d26b36eb6a89">&#9670;&nbsp;</a></span>ACMP_CR_ACMP_WKEUP_EN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMP_WKEUP_EN_Pos&#160;&#160;&#160;(31)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMP0_WKEUP_EN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00326">326</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga2c40b14cb5a1c1ece531ff30f3e5340f" name="ga2c40b14cb5a1c1ece531ff30f3e5340f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2c40b14cb5a1c1ece531ff30f3e5340f">&#9670;&nbsp;</a></span>ACMP_CR_ACMPEN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMPEN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8ea7a120a9fe29a450a4c9ebac86e71b">ACMP_CR_ACMPEN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMPEN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00297">297</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga8ea7a120a9fe29a450a4c9ebac86e71b" name="ga8ea7a120a9fe29a450a4c9ebac86e71b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8ea7a120a9fe29a450a4c9ebac86e71b">&#9670;&nbsp;</a></span>ACMP_CR_ACMPEN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMPEN_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<pre class="fragment">@addtogroup ACMP_CONST ACMP Bit Field Definition
Constant Definitions for ACMP Controller
</pre><p> <a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMPEN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00296">296</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga8397e65b1fac3aafb0d23eeb4709bc8f" name="ga8397e65b1fac3aafb0d23eeb4709bc8f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8397e65b1fac3aafb0d23eeb4709bc8f">&#9670;&nbsp;</a></span>ACMP_CR_ACMPIE_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMPIE_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga862867de4b27a2dc689101fd784ffe3d">ACMP_CR_ACMPIE_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMPIE Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00300">300</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga862867de4b27a2dc689101fd784ffe3d" name="ga862867de4b27a2dc689101fd784ffe3d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga862867de4b27a2dc689101fd784ffe3d">&#9670;&nbsp;</a></span>ACMP_CR_ACMPIE_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACMPIE_Pos&#160;&#160;&#160;(1)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACMPIE Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00299">299</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga1ceab84a400fae03d0d03475afbc9bb8" name="ga1ceab84a400fae03d0d03475afbc9bb8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1ceab84a400fae03d0d03475afbc9bb8">&#9670;&nbsp;</a></span>ACMP_CR_ACOMP0_PN_AutoEx_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACOMP0_PN_AutoEx_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga34c11562b87463d05c56a3375e5f96ca">ACMP_CR_ACOMP0_PN_AutoEx_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACOMP0_PN_AutoEx Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00315">315</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga34c11562b87463d05c56a3375e5f96ca" name="ga34c11562b87463d05c56a3375e5f96ca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga34c11562b87463d05c56a3375e5f96ca">&#9670;&nbsp;</a></span>ACMP_CR_ACOMP0_PN_AutoEx_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_ACOMP0_PN_AutoEx_Pos&#160;&#160;&#160;(19)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: ACOMP0_PN_AutoEx Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00314">314</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gab2a4bd6e62d1bd6115e2ecf216f461fa" name="gab2a4bd6e62d1bd6115e2ecf216f461fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab2a4bd6e62d1bd6115e2ecf216f461fa">&#9670;&nbsp;</a></span>ACMP_CR_CN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_Msk&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gae6c07719b0ea0d0f5ae9f5b45d321e76">ACMP_CR_CN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00306">306</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gae6c07719b0ea0d0f5ae9f5b45d321e76" name="gae6c07719b0ea0d0f5ae9f5b45d321e76"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae6c07719b0ea0d0f5ae9f5b45d321e76">&#9670;&nbsp;</a></span>ACMP_CR_CN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CN_Pos&#160;&#160;&#160;(4)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00305">305</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaca2caf49a0310235cffe78d833f3c11b" name="gaca2caf49a0310235cffe78d833f3c11b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaca2caf49a0310235cffe78d833f3c11b">&#9670;&nbsp;</a></span>ACMP_CR_CPO0_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPO0_SEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga87d41e5cdaae9e580752592dbb688e4b">ACMP_CR_CPO0_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CPO0_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00321">321</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga87d41e5cdaae9e580752592dbb688e4b" name="ga87d41e5cdaae9e580752592dbb688e4b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga87d41e5cdaae9e580752592dbb688e4b">&#9670;&nbsp;</a></span>ACMP_CR_CPO0_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPO0_SEL_Pos&#160;&#160;&#160;(21)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CPO0_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00320">320</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaf23568a25ecc37e0ccc2fbd86fa80bf4" name="gaf23568a25ecc37e0ccc2fbd86fa80bf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf23568a25ecc37e0ccc2fbd86fa80bf4">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_Msk&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">ACMP_CR_CPP0SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CPP0SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00324">324</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gab98e3def5b232f73054b72d40c8d7c18" name="gab98e3def5b232f73054b72d40c8d7c18"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab98e3def5b232f73054b72d40c8d7c18">&#9670;&nbsp;</a></span>ACMP_CR_CPP0SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_CR_CPP0SEL_Pos&#160;&#160;&#160;(29)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T::CR</a>: CPP0SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00323">323</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gab701bd5b0bc0fdf3a0b5d02c10043ee0" name="gab701bd5b0bc0fdf3a0b5d02c10043ee0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab701bd5b0bc0fdf3a0b5d02c10043ee0">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_FUN_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_FUN_SEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga62af166bc373b2af06b1bd1c3d39b406">ACMP_MODCR0_CH_DIS_FUN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: CH_DIS_FUN_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00363">363</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga62af166bc373b2af06b1bd1c3d39b406" name="ga62af166bc373b2af06b1bd1c3d39b406"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga62af166bc373b2af06b1bd1c3d39b406">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_FUN_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_FUN_SEL_Pos&#160;&#160;&#160;(7)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: CH_DIS_FUN_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00362">362</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga480f31679a0f3ee9ccea2208502bce9a" name="ga480f31679a0f3ee9ccea2208502bce9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga480f31679a0f3ee9ccea2208502bce9a">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PIN_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PIN_SEL_Msk&#160;&#160;&#160;(0x7ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: CH_DIS_PIN_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00360">360</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga6f13318e837c076dd055b0b537e2b3e7" name="ga6f13318e837c076dd055b0b537e2b3e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6f13318e837c076dd055b0b537e2b3e7">&#9670;&nbsp;</a></span>ACMP_MODCR0_CH_DIS_PIN_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_CH_DIS_PIN_SEL_Pos&#160;&#160;&#160;(4)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: CH_DIS_PIN_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00359">359</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga950eedf6af74fcb6fd091e2d53518f67" name="ga950eedf6af74fcb6fd091e2d53518f67"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga950eedf6af74fcb6fd091e2d53518f67">&#9670;&nbsp;</a></span>ACMP_MODCR0_MOD_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_MOD_SEL_Msk&#160;&#160;&#160;(0x3ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">ACMP_MODCR0_MOD_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: MOD_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00351">351</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga10ce9fc60674dfd4c00f5f0658ee9aba" name="ga10ce9fc60674dfd4c00f5f0658ee9aba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga10ce9fc60674dfd4c00f5f0658ee9aba">&#9670;&nbsp;</a></span>ACMP_MODCR0_MOD_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_MOD_SEL_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: MOD_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00350">350</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga9134feb9bedeecf6e9540eee9de5f078" name="ga9134feb9bedeecf6e9540eee9de5f078"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9134feb9bedeecf6e9540eee9de5f078">&#9670;&nbsp;</a></span>ACMP_MODCR0_START_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_START_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga31a1773ae19a1ecf2c11eb74f6da1247">ACMP_MODCR0_START_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: START Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00366">366</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga31a1773ae19a1ecf2c11eb74f6da1247" name="ga31a1773ae19a1ecf2c11eb74f6da1247"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga31a1773ae19a1ecf2c11eb74f6da1247">&#9670;&nbsp;</a></span>ACMP_MODCR0_START_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_START_Pos&#160;&#160;&#160;(8)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: START Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00365">365</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gac4897ddd41d17584e2d06e02c140743a" name="gac4897ddd41d17584e2d06e02c140743a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac4897ddd41d17584e2d06e02c140743a">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_SEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">ACMP_MODCR0_TMR_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: TMR_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00354">354</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga61d84ae84a36d19d657c290f271ffe0e" name="ga61d84ae84a36d19d657c290f271ffe0e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga61d84ae84a36d19d657c290f271ffe0e">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_SEL_Pos&#160;&#160;&#160;(2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: TMR_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00353">353</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gad34ed0d64d3a9214b7cae4117879bf2d" name="gad34ed0d64d3a9214b7cae4117879bf2d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad34ed0d64d3a9214b7cae4117879bf2d">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_TRI_LV_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_TRI_LV_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">ACMP_MODCR0_TMR_TRI_LV_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: TMR_TRI_LV Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00357">357</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga22e6a34e68f2802006574d3eac6f68fc" name="ga22e6a34e68f2802006574d3eac6f68fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga22e6a34e68f2802006574d3eac6f68fc">&#9670;&nbsp;</a></span>ACMP_MODCR0_TMR_TRI_LV_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_MODCR0_TMR_TRI_LV_Pos&#160;&#160;&#160;(3)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9b446461dd6a5701eda33387d5cdb016">ACMP_T::MODCR0</a>: TMR_TRI_LV Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00356">356</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga38cbcde0c3bdb6267835b3195f3557ed" name="ga38cbcde0c3bdb6267835b3195f3557ed"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga38cbcde0c3bdb6267835b3195f3557ed">&#9670;&nbsp;</a></span>ACMP_RVCR_CRV_EN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRV_EN_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga700a0fff8f0f84bf13d0ffb9caa1637d">ACMP_RVCR_CRV_EN_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRV_EN Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00345">345</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga700a0fff8f0f84bf13d0ffb9caa1637d" name="ga700a0fff8f0f84bf13d0ffb9caa1637d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga700a0fff8f0f84bf13d0ffb9caa1637d">&#9670;&nbsp;</a></span>ACMP_RVCR_CRV_EN_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRV_EN_Pos&#160;&#160;&#160;(4)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRV_EN Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00344">344</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga2147840a0297ca343315ec1de2726f16" name="ga2147840a0297ca343315ec1de2726f16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2147840a0297ca343315ec1de2726f16">&#9670;&nbsp;</a></span>ACMP_RVCR_CRVS_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRVS_Msk&#160;&#160;&#160;(0xful &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga3d3f6327293c7e5acce56678ea38cf7f">ACMP_RVCR_CRVS_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRVS Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00342">342</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga3d3f6327293c7e5acce56678ea38cf7f" name="ga3d3f6327293c7e5acce56678ea38cf7f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3d3f6327293c7e5acce56678ea38cf7f">&#9670;&nbsp;</a></span>ACMP_RVCR_CRVS_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRVS_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRVS Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00341">341</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga9f17a5a461fe6a591d326dc9569dab83" name="ga9f17a5a461fe6a591d326dc9569dab83"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9f17a5a461fe6a591d326dc9569dab83">&#9670;&nbsp;</a></span>ACMP_RVCR_CRVSRC_SEL_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRVSRC_SEL_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#gac140373b4294b36934fd9b702752bea0">ACMP_RVCR_CRVSRC_SEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRVSRC_SEL Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00348">348</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gac140373b4294b36934fd9b702752bea0" name="gac140373b4294b36934fd9b702752bea0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac140373b4294b36934fd9b702752bea0">&#9670;&nbsp;</a></span>ACMP_RVCR_CRVSRC_SEL_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_RVCR_CRVSRC_SEL_Pos&#160;&#160;&#160;(5)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T::RVCR</a>: CRVSRC_SEL Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00347">347</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gac1caaa4610ccc79ad8b7fa751639faed" name="gac1caaa4610ccc79ad8b7fa751639faed"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac1caaa4610ccc79ad8b7fa751639faed">&#9670;&nbsp;</a></span>ACMP_SR_ACMPF0_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_ACMPF0_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga88108cc4e870a42e103994b5d7f9aed1">ACMP_SR_ACMPF0_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: ACMPF0 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00330">330</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga88108cc4e870a42e103994b5d7f9aed1" name="ga88108cc4e870a42e103994b5d7f9aed1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga88108cc4e870a42e103994b5d7f9aed1">&#9670;&nbsp;</a></span>ACMP_SR_ACMPF0_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_ACMPF0_Pos&#160;&#160;&#160;(0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: ACMPF0 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00329">329</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gad689b89cbcfbb0af9d35656e1290b494" name="gad689b89cbcfbb0af9d35656e1290b494"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad689b89cbcfbb0af9d35656e1290b494">&#9670;&nbsp;</a></span>ACMP_SR_ACMPF1_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_ACMPF1_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga02e1dfb6ca2630388964c2f2a7b22350">ACMP_SR_ACMPF1_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: ACMPF1 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00333">333</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga02e1dfb6ca2630388964c2f2a7b22350" name="ga02e1dfb6ca2630388964c2f2a7b22350"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga02e1dfb6ca2630388964c2f2a7b22350">&#9670;&nbsp;</a></span>ACMP_SR_ACMPF1_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_ACMPF1_Pos&#160;&#160;&#160;(1)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: ACMPF1 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00332">332</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="gaa5bc7c730a5e2657ac08eaa232537ea7" name="gaa5bc7c730a5e2657ac08eaa232537ea7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa5bc7c730a5e2657ac08eaa232537ea7">&#9670;&nbsp;</a></span>ACMP_SR_CO0_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_CO0_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga66e8e21d5b1a799fd4ff8a0464f41524">ACMP_SR_CO0_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: CO0 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00336">336</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga66e8e21d5b1a799fd4ff8a0464f41524" name="ga66e8e21d5b1a799fd4ff8a0464f41524"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga66e8e21d5b1a799fd4ff8a0464f41524">&#9670;&nbsp;</a></span>ACMP_SR_CO0_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_CO0_Pos&#160;&#160;&#160;(2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: CO0 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00335">335</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga8b29ac5aa03dc5961bc41cc7bfccf684" name="ga8b29ac5aa03dc5961bc41cc7bfccf684"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8b29ac5aa03dc5961bc41cc7bfccf684">&#9670;&nbsp;</a></span>ACMP_SR_CO1_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_CO1_Msk&#160;&#160;&#160;(0x1ul &lt;&lt; <a class="el" href="../../de/d02/group___n_a_n_o1_x2___peripherals.html#ga8fb4b1067572e936b7976add1d62313f">ACMP_SR_CO1_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: CO1 Mask <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00339">339</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
<a id="ga8fb4b1067572e936b7976add1d62313f" name="ga8fb4b1067572e936b7976add1d62313f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8fb4b1067572e936b7976add1d62313f">&#9670;&nbsp;</a></span>ACMP_SR_CO1_Pos</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ACMP_SR_CO1_Pos&#160;&#160;&#160;(3)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T::SR</a>: CO1 Position <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l00338">338</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:32 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
